## optcomp-ocaml 1.6

=== debian/changelog ===
optcomp-ocaml (1.6-1) UNRELEASED; urgency=low

  * Update to 1.6 and switch to GitHub sources

 -- Euan Harris <euan.harris@citrix.com>  Thu, 02 Oct 2014 12:00:00 +0000

optcomp-ocaml (1.4-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 31 May 2013 12:00:00 +0000
